=head1 NAME

Gtk2::CellRendererSpin

=cut

=head1 HIERARCHY

  Glib::Object
  +----Glib::InitiallyUnowned
       +----Gtk2::Object
            +----Gtk2::CellRenderer
                 +----Gtk2::CellRendererText
                      +----Gtk2::CellRendererSpin



=cut


=head1 METHODS

=head2 cellrenderer = Gtk2::CellRendererSpin-E<gt>B<new> 



=cut


=head1 PROPERTIES

=over

=item 'adjustment' (Gtk2::Adjustment : default undef : readable / writable / private)

The adjustment that holds the value of the spinbutton.

=item 'climb-rate' (double : default 0 : readable / writable / private)

The acceleration rate when you hold down a button

=item 'digits' (Glib::UInt : default 0 : readable / writable / private)

The number of decimal places to display

=back



=cut


=head1 SEE ALSO

L<Gtk2>, L<Glib::Object>, L<Glib::InitiallyUnowned>, L<Gtk2::Object>, L<Gtk2::CellRenderer>, L<Gtk2::CellRendererText>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.



=cut

